Bug 1836816 - Gather image registry config (backport to 4.2)
Summary: Gather image registry config (backport to 4.2)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Martin Kunc
QA Contact: Angelina Nikiforova
Radek Vokál
URL:
Whiteboard:
Depends On: 1832232 1834677 1836815
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-18 08:54 UTC by Martin Kunc
Modified: 2020-09-29 07:51 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1836815
Environment:
Last Closed: 2020-09-29 07:51:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Martin Kunc 2020-08-10 10:37:29 UTC
We are good with excluding it from 4.2.


Note You need to log in before you can comment on or make changes to this bug.